Subject: [IGSMAIL-319] Richmond Observatory
From: Miranda Chin
Date: 20 AUG 1993 09:34:53

IGS Electronic Mail       20-AUG-1993 09:34:53       Message Number 319
***********************************************************************

From: Miranda Chin
Subj: Richmond Observatory
--------------------------

  The preparation of re-building the Observatory starts August 20, 1993. There
will be construction works around RCM2 and the office building. The following
action items will be taken on August 20, 1993:

1. Remove the chokering antenna currently on RCM2 no later than August 23,
2. Advice all IGS users to start use RCM4 data as soon as possible,
3. Send the 'Site Information Form' of RCM4 to IGS .

  Please also note that on August 17 (day 229), the external frequency standard
used on RCM4 receiver was switched from a cesium to a maser.